@font-face {
font-family: "vt323";
src: url("vt323.ttf") format("truetype");
font-style: normal;
}

body {
background-color:black;
color:white;
text-align: center;
letter-spacing: 5px;
} 

h1 {
font-size: 80px;
font-family: "vt323", sans-serif;
}

h2 {
font-size: 50px;
font-family: "vt323", sans-serif;
}


p {
font-size: 20px;
font-family: "vt323", sans-serif;
}

p2 {
font-size: 14px;
font-family: "vt323", sans-serif;
}

p3 {
font-size: 20px;
font-family: "vt323", sans-serif;
}

a {
font-size: 20px;
color: red;
font-family: "vt323", sans-serif;
}

blur{
}